    .logo
     {
          color:#fff;
          font-size:20px;
          float:left;
          padding: 15px 20px;
          text-align: center;
          width:250px;
     }
     .userinfo
     {
          color:#fff;
          float:left;
          padding:13px 10px 13px 0px;
     }
     .topmenu
     {
          float:right;
          color:#fff;
          padding:13px 10px 13px 10px;
     }
     .menulink
     {
          color:#fff;
    	    text-decoration: none;
          padding:0px 20px 0px 20px;
     }
     .menulink:hover
     {
          color:orange;
    	    text-decoration: none;
          padding:0px 20px 0px 20px;
     }
     #taballclose {
       border:0;
       border-bottom:1px solid #95B8E7;
     }

    img.avatar
    {
          width: 27px;
          height:27px;
          border-radius: 50%;
          margin-right:10px;
          background:#fff;
    }


    #content
    {
        width:450px;
        position:absolute;
        top:50%;
        left:50%;
        margin-top:-9em;
        margin-left:-15em;
    }

    .company_title
    {
        font-family:Roboto Condensed;
        color:#999;
        font-size:13px;
        padding-bottom:20px;
    }

    .maker_bottom
    {
        font-family:Roboto Condensed;
        color:#666;
        font-size:12px;
        padding:10px;
        text-align:center;
    }

    .id_save
    {
        padding:5px 0 5px 0;
        color:#fff;
        font-size:11px;
    }

    .login_btn
    {
        width:405px;height:50px;background:#34BAF5;color:#fff;border:0;margin:0;
    }

    .login_btn_disabled
    {
        width:405px;height:50px;background:#A0D6FB;color:#fff;border:0;margin:0;
    }

    .login_textbox
    {
      width:400px;height:45px;border-radius:0;border:1px solid #d0d0d0;margin-bottom:10px;font-size:14px;text-align:center;
    }

    /* 메시지 scnackbar 형태로 뿌려주기 */
    /* The snackbar - position it at the bottom and in the middle of the screen */
    #snackbar {
        visibility: hidden; /* Hidden by default. Visible on click */
        min-width: 350px; /* Set a default minimum width */
        margin-left: -125px; /* Divide value of min-width by 2 */
        background-color: #333; /* Black background color */
        color: #fff; /* White text color */
        text-align: center; /* Centered text */
        border-radius: 2px; /* Rounded borders */
        padding: 16px; /* Padding */
        position: fixed; /* Sit on top of the screen */
        z-index: 9999999; /* Add a z-index if needed */
        left: 50%; /* Center the snackbar */
        bottom: 30px; /* 30px from the bottom */
    }

    /* Show the snackbar when clicking on a button (class added with JavaScript) */
    #snackbar.show
    {
    visibility: visible; /* Show the snackbar */

    /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
    However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
    }

    /* Animations to fade the snackbar in and out */
    @-webkit-keyframes fadein {
     from {bottom: 0; opacity: 0;}
        to {bottom: 30px; opacity: 1;}
    }

    @keyframes fadein {
        from {bottom: 0; opacity: 0;}
        to {bottom: 30px; opacity: 1;}
    }

    @-webkit-keyframes fadeout {
        from {bottom: 30px; opacity: 1;}
        to {bottom: 0; opacity: 0;}
    }

    @keyframes fadeout {
     from {bottom: 30px; opacity: 1;}
     to {bottom: 0; opacity: 0;}
    }


    .property_bar
    {
        width:3%;border-style:dotted;border-color:#ccc;border-width:0 1px 1px 0;background:#E0ECFF;
    }
    .property_label
    {
        width:30%;text-align:center;border-style:dotted;border-color:#ccc;border-width:0 1px 1px 0;
    }
    .property_value
    {
        width:67%;border-style:dotted;border-color:#ccc;border-width:0 0 1px 0;
    }

    .property_title
    {
      background-color: #efefef;
      background: -webkit-linear-gradient(top,#F9F9F9 0,#efefef 100%);
      background: -moz-linear-gradient(top,#F9F9F9 0,#efefef 100%);
      background: -o-linear-gradient(top,#F9F9F9 0,#efefef 100%);
      background: linear-gradient(to bottom,#F9F9F9 0,#efefef 100%);
      background-repeat: repeat-x;
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F9F9F9,endColorstr=#efefef,GradientType=0);
      border-bottom:1px solid #DDDDDD;
      border-right:1px dotted #DFDFDF;
      text-align:center;
    }
    .property_group
    {
      background-color: #E0ECFF;
      border-bottom:1px solid #DDDDDD;
      border-right:1px dotted #DFDFDF;
      font-size:11px;
      height:18px;
      padding-left:10px;
    }


    .pop_img
    {
      margin:10px;
      width:200px;
      border:1px solid #eee;
      cursor:pointer;
    }


    .pop_img:hover
    {
      margin:10px;
      width:200px;
      border:1px solid #ccc;
      box-shadow:3px 3px 3px #f5f5f5;
      font-weight:bold;
      cursor:pointer;

    }

    .pop_img1
    {
      width:198px;
      height:110px;
      background:#f2f4f7;
      padding:5px;
      color:#ccc;
    }

    .pop_img2
    {
      padding:3px;
      background:#fff;
    }

  /* datagrid group view css */
  .datagrid-body .datagrid-group{
    background-color: #FFF3F3;
    height:30px;
    line-height: 30px;
    color:#E8414D;
  }
  .datagrid-body .datagrid-group .datagrid-group-title{
    height:30px;
    line-height: 30px;
  }
  .datagrid-body .datagrid-group .datagrid-group-expander{
    margin-top:7px;
  }

.mc {width: 160px;}
#frm input {width: 160px;}
#frm select {width: 160px;}
#frm input[type='radio'] {width: 16px;}
#frm input[type='checkbox'] {width: 16px;}
